body {
    font-family: 'Roboto', sans-serif;
    background-color: #000;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}

a {
    color: inherit;
    text-decoration: inherit;
    outline: none;
}

a img,
img {
    outline: none;
}

.reveal .controls .controls-arrow:before,
.reveal .controls .controls-arrow:after {
    background-color: #ff8220 !important;
}


/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}


/**
  * Show the overflow in IE.
  * 1. Show the overflow in Edge.
  */

button,
input {
    /* 1 */
    overflow: visible;
}


/**
  * Remove the inheritance of text transform in Edge, Firefox, and IE.
  * 1. Remove the inheritance of text transform in Firefox.
  */

button,
select {
    /* 1 */
    text-transform: none;
}


/**
  * Correct the inability to style clickable types in iOS and Safari.
  */

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

.menu {
    position: absolute;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 94vw;
    padding: 4vw 3vw 0 3vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .menu {
        padding: 8vw 6vw 0 6vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .menu {
        padding: 5vw 6vw 0 6vw;
    }
}

.menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 41vw;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.menu a {
    color: #fff;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1.05vw;
    text-transform: uppercase;
    transition: 0.3s ease all;
}

.menu a:hover {
    color: #ff8220;
}

.menu .site-logo img {
    width: 11.5vw;
    margin-top: -0.8vw;
}

.site-logo {
    z-index: 300;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .menu .site-logo img {
        width: 30vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .menu .site-logo img {
        width: 25vw;
    }
}

.title {
    font-family: 'Playfair Display', serif;
    position: relative;
}

.slide-content {
    text-align: left;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide-content {
        text-align: center;
    }
}

.slide-title,
.slide-text {
    color: #fff;
}

.header-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.header-image img {
    width: 100%;
    height: auto;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .header-image img {
        width: auto;
        height: 100%;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .header-image img {
        width: 100%;
        height: auto;
    }
}

.more-button {
    text-transform: uppercase;
    font-size: 1.2vw;
    padding: 1vw 3vw;
    background-color: #f58823;
    border-radius: 4vw;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    text-align: center;
    letter-spacing: 0.15vw;
    border: none;
    color: #fff;
    cursor: pointer;
    transition: 0.3s ease all;
    width: 6vw;
}

.more-button:hover {
    background-color: #ff3a23;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .more-button {
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        font-size: 4.7vw;
        padding: 3.5vw 16vw;
        border-radius: 7vw;
        position: relative;
        width: auto;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .more-button {
        font-size: 3.2vw;
        padding: 2.5vw 12vw;
        width: auto;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .more-button {
        font-size: 1.8vw;
        padding: 1.5vw 5vw;
        width: auto;
    }
}

.form-group input,
.form-group textarea {
    background: none;
    padding: 0.4vw 1vw;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.30);
    margin-bottom: 0.5vw;
    font-size: 0.9vw;
    color: #fff;
}

.form-group input {
    padding: 0.5vw 1.45vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .form-group input {
        padding: 4.5vw 3.45vw;
        margin-bottom: 2.5vw;
        line-height: 3vw;
        font-size: 4vw;
    }
}

.form-group input::-webkit-input-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1vw;
}

.form-group input::-moz-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1vw;
}

.form-group input:-ms-input-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1vw;
}

.form-group input:-moz-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .form-group input::-webkit-input-placeholder,
    .form-group textarea::-webkit-input-placeholder {
        font-size: 3.5vw;
    }
    .form-group input::-moz-placeholder,
    .form-group textarea::-webkit-input-placeholder {
        font-size: 3.5vw;
    }
    .form-group input:-ms-input-placeholder,
    .form-group textarea::-webkit-input-placeholder {
        font-size: 3.5vw;
    }
    .form-group input:-moz-placeholder,
    .form-group textarea::-webkit-input-placeholder {
        font-size: 3.5vw;
    }
}

textarea:focus,
input:focus {
    outline: none;
}

textarea,
input {
    border: none;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.form-group textarea {
    height: 12.3vw;
    background-color: #ccc1;
    padding: 1.5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .form-group textarea {
        padding: 4.0vw;
        height: 30vw;
        font-size: 4vw;
    }
}

.form-group .more-button {
    font-size: 1vw;
    padding: 0.8vw 2.5vw;
    border-radius: 0.3vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .form-group .more-button {
        font-size: 4vw;
        padding: 2.5vw 7.5vw;
        border-radius: 0.3vw;
        margin-top: 5vw;
        margin-left: 8vw;
    }
}

.slide7-title {
    margin-bottom: 4vw;
}

.contact-form-wrapper {
    margin-bottom: 7vw;
    width: 40vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .contact-form-wrapper {
        width: 73vw;
        margin-left: -8.5vw;
        margin-top: -12vw;
    }
}

.alert {
    font-size: 1.15vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .alert {
        font-size: 4vw;
        margin-left: 8vw;
    }
}

p {
    font-size: 1vw;
    line-height: 1.4vw;
    font-weight: 200;
}

@media (max-width: 1025px) and (orientation: portrait) {
    p {
        font-size: 4vw;
        line-height: 6vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    p {
        font-size: 3.2vw;
        line-height: 5vw;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    p.bigger {
        font-size: 5vw;
        line-height: 7.5vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    p.bigger {
        font-size: 3.3vw;
        text-transform: uppercase;
    }
}

.slide6-title img {
  width: 24vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
  .slide6-title img {
    width: 70vw;
  }
}

.slide6b-title img {
  width: 18vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
  .slide6b-title img {
    width: 70vw;
  }
}

@media (max-width: 1025px) and (orientation: portrait) {
  .slide6-subtitle {
    padding: 5vw 0 8vw 0;
  }
}

.slide1-content,
.slide3-content,
.slide4-content,
.slide6-content,
.slide7-content {
    margin-left: 56vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide1-content,
    .slide3-content,
    .slide4-content,
    .slide6-content,
    .slide7-content {
        margin-left: 0;
    }
}

.slide1-content .slide-text,
.slide3-content .slide-text,
.slide4-content .slide-text,
.slide6-content .slide-text,
.slide7-content .slide-text {
    width: 25vw;
}

.slide-title {
    font-size: 2.5vw;
    line-height: 3.5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide-title {
        font-size: 6vw;
        line-height: 9vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide-title {
        font-size: 4.5vw;
        line-height: 8vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide-title {
        font-size: 3vw;
        line-height: 5vw;
    }
}

.slide-subtitle {
    font-size: 1.5vw;
    font-weight: 200;
    padding: 3vw 0;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide-subtitle {
        font-size: 4.5vw;
        padding: 4vw 0 11vw 0;
        position: relative;
        line-height: 7vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide-subtitle {
        font-size: 3.5vw;
        padding: 8vw 0;
        line-height: 6vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide-subtitle {
        font-size: 2vw;
        padding: 4vw 0;
    }
}

.slide1-title {
    margin-top: -5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide1-title {
        margin-top: -30vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide1-title {
        margin-top: -7vw;
    }
}

.slide2-content {
    margin-left: 34vw;
    margin-top: -1vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide2-content {
        margin-left: 5vw;
        margin-top: 0vw;
        width: 87vw;
        margin-top: -2vw;
    }
    .slide2-content .bigger {
        width: 72vw;
        margin-left: 7.5vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide2-content {
        font-size: 4.5vw;
        padding: 0 0 2vw 0;
        line-height: 8vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide2-content {
        margin-left: 19vw;
    }
}

.slide2-content .slide2-title {
    font-size: 1.6vw;
    padding-bottom: 2vw;
    width: 20vw;
    line-height: 1.8vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide2-content .slide2-title {
        font-size: 6vw;
        padding: 0 0 6vw 0;
        width: 75vw;
        line-height: 9vw;
        margin-top: -6vw;
        margin-left: 5.5vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide2-content .slide2-title {
        font-size: 2.6vw;
        width: 35vw;
        line-height: 3.5vw;
    }
}

.slide2-content .slide-text {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide2-content .slide-text {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.slide2-content .slide-text .pt1,
.slide2-content .slide-text .pt2 {
    width: 29vw;
    margin-right: 4vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide2-content .slide-text .pt1,
    .slide2-content .slide-text .pt2 {
        width: 100%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide2-content .slide-text .pt1,
    .slide2-content .slide-text .pt2 {
        width: 36vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide2-content .slide-text .pt1 p,
    .slide2-content .slide-text .pt2 p {
        font-size: 1.6vw;
        line-height: 2vw;
    }
}

.slide2-content .slide2-img img {
    width: 86vw;
    position: absolute;
    left: 0;
    bottom: 0;
}

.slide3-title {
    margin-bottom: 3vw;
    margin-top: -8vw;
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide3-title {
        margin-bottom: 5vw;
        margin-top: -8vw;
        font-size: 4vw;
        line-height: 5vw;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide3-title {
        font-size: 7vw;
        line-height: 9vw;
        margin-bottom: 5vw;
        margin-top: -30vw;
    }
}

.slide4-content {
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 0;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide4-content .slide-subtitle {
        max-width: 80vw;
        font-size: 6vw;
        line-height: 8vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide4-content .slide-subtitle {
        max-width: 70vw;
        font-size: 4.5vw;
        line-height: 7vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide4-content .slide-subtitle {
        font-size: 2vw;
        padding: 4vw 0;
    }
}

.slide4-content .slide-title {
    margin-top: -5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide4-content .slide-title {
        margin-top: -30vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide4-content .slide-title {
        margin-top: -20vw;
        width: 75vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide4-content .slide-title {
        font-size: 3.5vw;
        line-height: 5.5vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide4-content .more-button {
        font-size: 2vw;
        padding: 2vw 6vw;
    }
}

.slide5-content {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.slide5-content .slide-subtitle {
    font-size: 1.3vw;
    padding: 2vw 0;
}

.slide5-title {
    margin-top: -6vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide5-title {
        margin-top: 12vw;
        color: black;
        max-width: 70vw;
        margin-left: 15vw;
    }
    .klijenti-galerija {
        margin-top: 12vw;
    }
    button.mfp-close,
    button.mfp-arrow {
        display: none !important;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide5b-title {
        display: none;
    }
}

.black-header-bg {
    background-color: #000;
    width: 100%;
    height: 100%;
}

.white-header-bg {
    background-color: #000;
    opacity: 0.25;
    width: 100%;
    height: 10vw;
    position: absolute;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .white-header-bg {
        height: 25vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .white-header-bg {
        height: 18vw;
    }
}

.slide3b-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.slide3b-content .model {
    margin: 0 1.5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .model2.model {
        margin-top: -5vw;
        margin-bottom: -5vw;
    }
}

.slide3b-title {
    margin-top: -6vw;
    text-align: center;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide3b-title {
        display: none;
    }
}

.modeli-wrapper {
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.modeli-wrapper .model {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.modeli-wrapper .model-text {
    max-width: 26vw;
    text-align: left;
    line-height: 1.3vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-text {
        display: none;
        max-width: initial;
        text-align: left;
        line-height: 1.3vw;
        position: absolute;
        background-color: #fff;
        z-index: 200;
        left: 0;
        width: 80vw;
        height: 100vh;
        top: 16%;
        padding: 20vw 10vw 0vw 10vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
  .modeli-wrapper .model-text {
    padding: 15vw 10vw 0vw 10vw;
  }
}

.modeli-wrapper .model-text p {
    font-size: 0.83vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
  .modeli-wrapper .model-text p {
    font-size: 4vw;
  }
}


@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
  .modeli-wrapper .model-text p {
    font-size: 3vw;
  }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .modeli-wrapper .model-text p {
        font-size: 1.3vw;
        line-height: 2vw;
    }
}

.modeli-wrapper .model-title {
    font-size: 1.4vw;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-title {
        font-size: 5vw;
        margin-bottom: -6vw;
        margin-top: 6vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-title {
        font-size: 4vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .modeli-wrapper .model-title {
        font-size: 2vw;
    }
}

.modeli-wrapper .model-image {
    width: 21vw;
    height: 11vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image {
        width: 80vw;
        height: 40vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image {
        width: 60vw;
        height: 30vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .modeli-wrapper .model-image {
        width: 25vw;
        height: 14vw;
    }
}

.modeli-wrapper .model-image1 {
    background-image: url("img/s1.png");
    background-size: contain;
    background-position-x: left;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-repeat: no-repeat;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image1 {
        background-size: cover;
        background-image: url("img/s1b.png");
    }
}

.modeli-wrapper .model-image1:hover {
    background-image: url("img/s1b.png");
    background-size: contain;
    background-position-x: left;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image1:hover {
        background-size: cover;
    }
}

.modeli-wrapper .model-image2 {
    background-image: url("img/s2.png");
    background-size: contain;
    background-position-x: left;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-repeat: no-repeat;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image2 {
        background-size: cover;
        background-image: url("img/s2b.png");
    }
}

.modeli-wrapper .model-image2:hover {
    background-image: url("img/s2b.png");
    background-size: contain;
    background-position-x: left;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image2:hover {
        background-size: cover;
    }
}

.modeli-wrapper .model-image3 {
    background-image: url("img/s3.png");
    background-size: contain;
    background-position-x: left;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-repeat: no-repeat;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image3 {
        background-size: cover;
        background-image: url("img/s3b.png");
    }
}

.modeli-wrapper .model-image3:hover {
    background-image: url("img/s3b.png");
    background-size: contain;
    background-position-x: left;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .modeli-wrapper .model-image3:hover {
        background-size: cover;
    }
}

.klijenti-galerija {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 70vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .klijenti-galerija {
        width: 100vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .klijenti-galerija {
        margin-top: 10vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .klijenti-galerija {
        width: 83.6vw;
    }
}

.klijent {
    margin: 0.5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .klijent {
        margin: 0 5vw;
    }
}

.klijent img {
    width: 22vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .klijent img {
        width: 70vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .klijent img {
        width: 50vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .klijent img {
        width: 26vw;
    }
}

.slide6-content {
    margin-left: 11vw;
    max-width: 25vw;
    line-height: 2vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6-content {
        max-width: 80vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6-content {
        max-width: 45vw;
    }
}

.slide6-content .slide-title {
    margin-top: -5vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6-content .slide-title {
        margin-top: -40vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide6-content .slide-title {
        margin-top: -25vw;
    }
}

.slide6-content .slide-title,
.slide6-content .slide-subtitle {
    color: #000;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6-content .slide-title,
    .slide6-content .slide-subtitle {
        max-width: 70vw;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
}

.slide5b-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 70%;
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide5b-content {
        height: 85%;
    }
}

.logos-slider {
    width: 70vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .logos-slider {
        width: 90vw;
        height: 100vw;
    }
}

.logo {
    margin: 0.5vw;
    display: inline-block;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .logo {
        margin: 0;
    }
}

.logos {
    width: 70vw !important;
    height: 20vw;
    text-align: center;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .logos {
        width: 90vw !important;
        height: 100vw;
    }
}

.logos img {
    width: 15vw;
    opacity: 0.7;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .logos img {
        width: 44vw;
        opacity: 1;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .logos img {
        width: 35vw;
        opacity: 1;
    }
}

.logos img:hover {
    opacity: 1;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6c-content .slide-text {
        text-align: left;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6c-content .slide-text p {
        font-size: 3.8vw;
        line-height: 5vw;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide6c-content .slide-text p {
        font-size: 2.8vw;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6c-content .slide-title {
        margin: 9vw 0 7vw 0;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide6c-content .slide-title {
        margin: 5vw 0 6vw 0;
    }
}

.slide6b-content,
.slide6c-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6b-content,
    .slide6c-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
}

.slide6b-content .slide-title,
.slide6b-content .slide-subtitle,
.slide6b-content .slide-text,
.slide6c-content .slide-title,
.slide6c-content .slide-subtitle,
.slide6c-content .slide-text {
    color: #000;
}

.slide6b-content .slide-subtitle,
.slide6c-content .slide-subtitle {
    padding: 1vw 0 2vw 0;
    line-height: 1.8vw;
    max-width: 22vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6b-content .slide-subtitle,
    .slide6c-content .slide-subtitle {
        padding: 0vw 0 1vw 0;
        line-height: 7vw;
        max-width: -webkit-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
        text-transform: uppercase;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6b-content .slide-subtitle,
    .slide6c-content .slide-subtitle {
        max-width: 29vw;
        line-height: 2.5vw;
    }
}

.slide6b-content .match-tekstovi,
.slide6c-content .match-tekstovi {
    max-width: 28vw;
    margin-left: 8vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6b-content .match-tekstovi,
    .slide6c-content .match-tekstovi {
        max-width: 90vw;
        margin-left: 0vw;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6b-content .match-tekstovi {
        max-width: 88vw;
        margin-top: -10vw
    }
}
@media (max-width: 1025px) and (orientation: portrait) {
  .ekstra-weding {display: none;}
}


@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6b-content .match-tekstovi,
    .slide6c-content .match-tekstovi {
        max-width: 37vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6b-content .match-tekstovi .slide-text p,
    .slide6c-content .match-tekstovi .slide-text p {
        font-size: 1.6vw;
        line-height: 2vw;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide6b-content .match-image,
    .slide6c-content .match-image {
        display: none;
    }
}

.slide6b-content .match-image img,
.slide6c-content .match-image img {
    width: 21.5vw;
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6b-content .match-image img,
    .slide6c-content .match-image img {
        width: 30vw;
    }
}
@media (max-width: 1025px) and (orientation: portrait) {
  .slide6b-content .slide-title {
    margin-top: 7vw;
  }
}

.match-images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.match-images img {
    width: 17vw;
    padding: 0.5vw 0;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .match-images img {
        width: 100vw;
        padding: 9vw 0 0 0;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .match-images img {
        width: 80vw;
        padding: 0vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .match-images img {
        width: 23vw;
    }
}

.slide6-header {
    position: relative;
}

.slide6-header .header-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.25;
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6-header .header-overlay {
        height: 98%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide6-header {
        width: 100%;
        height: auto;
    }
}

.slide7-content {
    margin-left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.slide7-content .contact-footer {
    position: absolute;
    bottom: 4vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide7-content .contact-footer {
        font-size: 3.2vw;
        margin-bottom: 5vw;
    }
}

#home {
    background-image: url("img/sibice1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #home {
        background-position-x: -56vw;
        background-position-y: 46vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    #home {
        background-position-x: -11vw;
    }
}

#home .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #home .slide-content {
        height: 86%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    #home .slide-content {
        height: 70%;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    #uvod {
        /*
        background-image: url("img/mobile2.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        */
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    #uvod {
        background-image: url("img/mobile2.jpg");
        background-size: inherit;
        background-repeat: no-repeat;
        background-position-y: -51vw;
    }
}

#uvod .slide-content,
#specifikacija .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #uvod .slide-content,
    #specifikacija .slide-content {
        height: 86%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    #uvod .slide-content,
    #specifikacija .slide-content {
        height: 70%;
    }
}

#specifikacija2 .slide-content,
#logotipovi .slide-content {
    height: 70%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #specifikacija2 .slide-content,
    #logotipovi .slide-content {
        height: 86%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    #specifikacija2 .slide-content,
    #logotipovi .slide-content {
        height: 75%;
    }
}

#galerija {
    background-image: url("img/sibice3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

#galerija .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #galerija .slide-content {
        height: 86%;
    }
}

#vjencane {
    background-image: url("img/sibice2.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #vjencane {
        background-position-x: -300px;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    #vjencane {
        background-position-x: 0;
    }
}

#vjencane .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #vjencane .slide-content {
        height: 86%;
    }
}

#vjencane2 .slide-content,
#vjencane3 .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #vjencane2 .slide-content,
    #vjencane3 .slide-content {
        height: 86%;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    #vjencane .header-image img,
    #vjencane2 .header-image img,
    #vjencane3 .header-image img {
        width: 100%;
        height: 100%;
    }
}

#kontakt {
    background-image: url("img/bg_sibice.png");
    background-size: cover !important;
    background-repeat: no-repeat;
}

#kontakt .slide-content {
    height: 80%;
}

@media (max-width: 1025px) and (orientation: portrait) {
    #kontakt .slide-content {
        height: 86%;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .mobile-overlay {
        background-color: #000;
        opacity: 0.75;
        width: 100%;
        height: 100%;
        position: absolute;
    }
}

@media (max-width: 1025px) and (orientation: portrait) {
    .no-mobile {
        display: none;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide3-content {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        margin-left: 0;
    }
}
.slide3-content .more-button {
  width: 20vw;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide3-content .more-button {
        padding: 4vw 10vw;
        border-radius: 7vw;
        position: relative;
        margin-top: 6vw;
        width: auto;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: portrait) {
    .slide3-content .more-button {
        font-size: 3.2vw;
        padding: 2.5vw 12vw;
        width: auto;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide3-content .more-button {
        font-size: 2vw;
        padding: 2vw 4vw;
        width: auto;
    }
}

.form-group .more-button {
    width: 10vw;
    border-radius: 4vw !important;
}
@media (max-width: 1025px) and (orientation: portrait) {
  .form-group .more-button {
      width: auto;
      border-radius: 7vw !important;
  }
}

/*centriranje slideova odvojeno od njihovih headera */

.slide-relative-wrapper {
    position: relative;
    height: 100vh;
}

.slide-top-short {
    height: 20%;
    position: relative;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide-top-short {
        height: 25vw;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide-top-short {
        height: 16%;
    }
}

.slide-top-long {
    height: 30%;
    position: relative;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slide-top-long {
        height: 14%;
        width: 100%;
    }
    .slide-top-long img {
        width: 100%;
    }
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slide-top-long {
        height: 21%;
    }
}

.slick-prev,
.slick-next {
    width: 2vw !important;
    height: 2vw !important;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .slick-prev,
    .slick-next {
        display: none !important;
    }
}

.slick-prev:before,
.slick-next:before {
    font-size: 1.5vw !important;
    color: #f58823 !important;
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .slick-prev:before,
    .slick-next:before {
        font-size: 2.5vw !important;
    }
}

.slick-prev {
    left: -3vw !important;
}

.slick-next {
    right: -3vw !important;
}

.mobile-arrows {
    display: none;
}

@media (max-width: 1025px) and (orientation: portrait) {
    .mobile-arrows {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.arrow-r img,
.arrow-l img {
    width: 10vw;
    margin: 5vw;
    opacity: 0.7;
}


/*# sourceMappingURL=style.css.map */


/*mobile menu*/

.hamburger-menu {
    position: absolute;
    cursor: pointer;
    height: 14vw;
    width: 14vw;
    display: none;
    z-index: 100;
    right: 7vw;
    top: 5vw;
}

.bar,
.bar:after,
.bar:before {
    width: 12vw;
    height: 0.8vw;
}

.bar {
    position: relative;
    transform: translateY(7vw);
    background: #ffffff;
    transition: all 0ms 300ms;
}

.bar.animate {
    background: rgba(255, 255, 255, 0);
}

.bar:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2.7vw;
    background: #ffffff;
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
    content: "";
    position: absolute;
    left: 0;
    top: 2.7vw;
    background: #ffffff;
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.reveal .controls {
    display: none !important;
}

@media (max-width: 1023px) {
    .hamburger-menu {
        display: block;
    }
    ul.menu-links {
        display: none;
    }
    ul.menu-links.show {
        display: block;
        background-color: #000;
        width: 100%;
        position: absolute;
        height: 100vh;
        left: 0;
        top: 0;
        text-align: center;
        padding-left: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    ul.menu-links li {
        margin-bottom: 12vw;
    }
    .menu a {
        font-size: 6vw;
    }
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="email"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none;
    border-radius: 0;
}

@media (max-device-width: 1025px) and (orientation: landscape) {
    .hamburger-menu {
        right: -1vw;
        top: 0vw;
    }
    .bar,
    .bar:after,
    .bar:before {
        width: 7vw;
        height: 2px;
    }
    .bar:before {
        bottom: 1.5vw;
    }
    .bar:after {
        top: 1.5vw;
    }
    ul.menu-links li {
        margin-bottom: 4vw;
    }
}

@media only screen and (min-device-width: 480px) and (max-device-width: 737px) and (orientation: landscape) {
    .menu a {
        font-size: 3vw;
    }
}

/*mobile popup opis šibica*/
.close-popup {
  display: none;
  position: relative;
  font-size: 10vw;
  text-decoration: none;
  color: #000;
  line-height: 7vw;
  width: 6vw;
  float: right;
  margin-top: -11vw;
  cursor: pointer;
}

@media (max-width: 1025px) and (orientation: portrait) {
  .close-popup {
    display: block;
  }
}

/*loading*/

body {
    display: none;
}
